{
  "name": "@discord-clone/android",
  "private": true,
  "version": "1.0.36",
  "type": "module",
  "scripts": {
    "cap:sync": "npx cap sync",
    "cap:open": "npx cap open android",
    "cap:run": "npx cap run android"
  },
  "dependencies": {
    "@capacitor/android": "^6.0.0",
    "@capacitor/app": "^6.0.0",
    "@capacitor/core": "^6.0.0"
  },
  "devDependencies": {
    "@capacitor/cli": "^6.0.0"
  }
}
